handle: section-custom
name: Texte
section: Contenu
icon: ph-text-align-left
form:
  tabs:
    fields:
      title:
        tab: Content
        label: Titre de la section
        type: text
      subtitle:
        tab: Content
        label: Sous-titre
        type: text
      content:
        tab: Content
        label: Contenu
        type: richeditor
        size: large
      image_section:
        label: Image
        span: auto
        type: mediafinder
        mode: image
        maxItems: 1
        tab: Style
      background_color:
        tab: Style
        label: Couleur de fond
        type: dropdown
        default: white
        options:
          white: Blanc
          grey: Gris
          orange: Orange
          blue: Bleu
          custom: Couleur personnalisée
